.uk-navbar-dropdown {
	width: 245px;
}
.uk-nav-sub .sml-jp {
	font-size: 0.6rem!important;
}
#main-bkimg {
	background-image: url(../../medias/images/tamahime_logo_b.png);
	background-position-x: right;
	background-repeat: no-repeat;
	background-size: 30% auto;
}
#main-logo img {
	width: 70%!important;
}
#main-info {
	margin: 10px 0 0 -60px!important;
}
.crprt-msg {
	font-size: 1.8rem!important;
	font-style: oblique!important;
}

#nav-breadcrumb {
	padding: 0px 0px 20px 0px!important;
}
.uk-breadcrumb a {
	font-size: 1.2rem!important;
}

.movie-list ul {
	padding-left:10px!important;
}
.movie-list ul li a {
	width: 220px;
	padding-left:20px;
	text-align: left;
}
.movie-list ul li a .sml-jp {
	padding-left: 10px;
	font-size: 0.6rem!important;
}

#mv-items {
	padding-left:50px!important;
}

#movie-card {
	padding:0 120px!important;
}
#movie-card .movie-card-box {
	margin-bottom: 5px!important;
}
.mv-ctgry-ttl {
	font-size: 16px;
}
.mv-nm {
	padding: 0px;
	margin-bottom: 40px;
}

.mv-tile-box {
	margin-bottom: 5px!important;
	cursor: pointer;
}
.mv-tile-box .mv-tile-ctgry {
	margin-top: -40px;
}
.mv-tile-box .mv-tile-ttl {
	width:160px;
	font-size: 1.2rem;
}

.mv-tile-box .mv-tile-ttl.light {
	color: rgba(255,255,255,0.8);
}
.mv-tile-box .mv-tile-ttl.dark {
	color: rgba(0,0,0,0.8);
}
.mv-tile-box .mv-tile-ttl.uk-button-default.light {
	background-color: rgba(0,0,0,0.6);
	opacity:90%;
}
.mv-tile-box .mv-tile-ttl.uk-button-default.dark {
	background-color: rgba(255,255,255,0.6);
	opacity:90%;
}
.mv-tile-box .mv-tile-ttl .sml-jp {
	font-size: 0.8rem;
}

#modal-smpl-mv {
	z-index: 1030;
}


/*
@media (max-width: 959px) {
*/
@media (max-width: 900px) {
	#main-logo img {
		width: 100%!important;
	}
	#main-info {
		margin: 0px!important;
	}
	#mv-items {
		padding-left: 10px!important;
	}
	.movie-list ul li a {
		width: 95%!important;
		height: 40px;
		padding-top: 6px;
		font-size: 1.0rem;
	}
	#modal-smpl-mv {
		padding: 2px 40px;
	}
	#modal-smpl-mv .uk-modal-header,
	#modal-smpl-mv .uk-modal-footer {
		padding: 12px 30px;
	}
	#modal-smpl-mv .uk-modal-header h2 {
		font-size: 1.2rem;
		line-height: 1.3;
	}
	#modal-smpl-mv .uk-modal-body {
		padding: 10px 30px;
	}
	.mv-tile-box .mv-tile-ctgry {
		margin-top: -20px;
	}
	.mv-tile-box .mv-tile-ttl {
		width:180px;
		font-size: 1.0rem;
	}
}

@media (max-width: 699px) {
	#main-bkimg {
		background-image: unset;
	}
	#main-logo img {
		width: 90%!important;
		margin-left: 16px!important;
	}
	#main-info {
		margin: 0px!important;
	}
	#main-info h1 {
		text-align: center!important;
	}
	.crprt-msg {
		display: block!important;
		text-align: center!important;
		padding-top:10px;
	}
	#nav-breadcrumb {
		padding: 0px 0px 30px 0px!important;
	}
	.uk-breadcrumb a {
		font-size: 0.9rem!important;
	}
	.movie-list ul li a {
		width: 95%!important;
		height: 50px;
		padding-top: 12px;
		font-size: 1.2rem;
	}
	.movie-list ul li a .sml-jp {
		padding-left: 10px;
		font-size: 0.9rem!important;
	}
	#mv-items {
		padding-left:10px!important;
	}
	#movie-card {
		padding:0 20px!important;
	}
	.mv-ctgry-ttl {
		font-size: 1.4rem!important;
	}
	.mv-nm {
		font-size: 1.8rem!important;
	}
	#modal-smpl-mv .uk-modal-header h2 {
		font-size: 1.2rem;
		line-height: 1.3;
	}
}
